/* Menu */
body {
	padding-top: 115px;
}

header#masthead {
	position: relative;
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.15);
	height: 115px
}

header#masthead nav ul > li > a{
	/*position: relative;*/
	transition:.25s;
}
header#masthead nav ul > li > a:hover {
	color: #0052a0;
}

header#masthead .vc_row.wpb_row.vc_row-fluid.jr-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}

header#masthead nav ul li.logo_menu a {
	padding-bottom: 22px;
	/*margin-top: 10px;*/
	position: relative;
	z-index: 100;
}

div#header-menu-row .wpb_text_column.wpb_content_element {
	margin-bottom: 0;
}

div#header-menu-row {
	position: relative;
	max-width: none;
	padding: 0;
}

div#header-lang-selector, div#header-menu-link {
	height: 30px;
	font-size: .9em;
	z-index: 100;
}

div#header-menu-link {
	padding-left: 140px;
	/*padding-left: 180px;*/
}

div#header-menu-link .wpb_text_column.wpb_content_element {
	margin: auto;
}

div#header-menu-link .vc_column-inner {
	padding: 0;
	z-index: 1000;
	position: relative;
}
div#header-menu-row .vc_column-inner {
	padding: 0;
}
div#header-lang-selector .vc_column-inner {
	padding: 0;
}

header#masthead nav {
	text-align: center;
}

header#masthead nav > ul {
	display: flex;
	height: 115px;
	align-items: flex-end;
	list-style: none;
	padding: 0;
	margin: 0;
}

header#masthead nav > ul > li:first-child {
	margin-left: 0;
}

header#masthead nav > ul > li:last-child {
	margin-right: 0;
}

header#masthead nav ul li {
	/*margin-top: auto;*/
	margin-left: auto;
	margin-right: auto;
}

nav.menu > ul > li > a {
	color: #303030;
	font-weight: 500;
}

ul li.current-menu-item > a {
	font-weight: 600;
}

div#header-lang-selector .wpb_text_column.wpb_content_element {
	margin: 0;
}

li.logo_menu {
	padding: 0 40px;
}

.logo_menu img {
	max-width: 150px;
	max-height: 100%;
	/*width: auto;*/
	/*height: 100%;*/
	width: auto;
	width: 150px;
}

ul.sub-menu {
	display: none;
	padding: 0;
	margin: 0;
}

.complex-sub-menu .sub-menu-image, .complex-sub-menu ul.sub-menu, .complex-sub-menu .sub-menu-image, .complex-sub-menu .sub-menu-search {
	width: 33%;
	float: left;
}

.complex-sub-menu .jr-wrapper > div {
	/* float: left; */
	width: 33.33%;
	height: 100%;
	display: inline-block;
}

.complex-sub-menu {
	visibility: hidden;
	opacity: 0;
	z-index: 10000;
	position: absolute;
	left: 0;
	top: 115px; /*Hauteur du menu*/
	width: 100%;
	background: #efefef;
	display: flex;
	flex-wrap: wrap;
	padding: 15px 0;
	transition: .25s;
}

.complex-sub-menu .jr-wrapper {
	height: 120px;
	display: flex;
	/* margin: auto; */
}
.complex-sub-menu.basic .sub-menu-items li {
	width: 100%;
}

.menu-item.workshop .complex-sub-menu.basic ul {
	width: 90%;
}

.menu-item.workshop .complex-sub-menu.basic .sub-menu-items li {
	width: 50%;
}

nav.menu > ul > li:hover .complex-sub-menu {
	visibility: visible;
	opacity: 1;
	transition: .5s;
}

.sub-menu-items ul, .sub-menu-items li {
	list-style: none;
	padding: 0;
}

.sub-menu-items li {
	text-align: left;
	float: left;
	width: 50%;
}

.sub-menu-items ul:after {
	content: '';
	display: block;
	clear: both;
	margin: auto;
}


.sub-menu-image .e-shop {
	position: absolute;
	top: 0;
	left: 90px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: .78em;
	color: #0052a0;
	margin-top: -25px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	white-space: nowrap;
}

.sub-menu-items {
	display: flex;
}

.sub-menu-items li.active {
	font-weight: 600;
}

nav.menu .sub-menu-action {
	display: inline-block;
	width: 49%;
	/*margin: auto;*/
}

header#masthead a.sub-menu-action-bt {
	display: inline-block;
	margin: auto;
	color: #a2a2a2;
	border: 1px solid;
	padding: 10px;
	margin-left: 20px;
	text-transform: none;
	line-height: normal;
	transition: .25s;
}

header#masthead a.sub-menu-action-bt:hover {
	color: #fff;
	background-color: #a2a2a2;
	border-color: #a2a2a2;
}

header#masthead .sub-menu-items ul a {
	text-transform: none;
	margin: auto;
	color: #000;
	padding: 5px;
	width: auto;
	display: inline-block;
	transition: .25s;
}
header#masthead .sub-menu-items ul a:hover {
	color: #0052a0;
}
.sub-menu-image {
	position: relative;
	text-align: left;
}

.sub-menu-image img {
	width: auto;
	max-height: 100%;
}

.sub-menu-image span {
	position: absolute;
	top: 30%;
	left: 35%;
	padding-left: 90px;
	font-family: 'Merriweather', serif;
	color: #a2a2a2;
	font-style: italic;
	font-size: 1.25em;
	font-weight: 400;
	padding-right: 15px;
}

.sub-menu-image span:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0px;
	bottom: 0;
	margin: auto;
	width: 80px;
	height: 1px;
	background: #a2a2a2;
}

/*On aligne le logo avec les elements du menu*/
header#masthead nav ul li a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding-bottom: 35px;
	/*padding-bottom: 25px;*/
	line-height: 1;
}

/*Page courante*/
header#masthead nav > ul > li.current-menu-item:not(.logo_menu) > a {
	font-weight: 600;
}

header#masthead nav > ul > li.current-menu-item:not(.logo_menu) > a:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 100%;
	background: #0052a0;
}

/**/

/*Lang / region selectior*/
span#l_r_selector_label{
	color: #9a9a9a;
}
div#lang_and_region_selector_container{
	padding: 10px 0;
	cursor: default;
}

div#lang_and_region_selector {
	position: absolute;
	min-width: 200px;
	opacity: 0;
	visibility: hidden;
	background: white;
	box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.15);
	width: auto;
	padding: 10px;
	margin-top: 5px;
	transition: .25s;
	z-index: 1;
}

div#lang_selector {
	margin-bottom: 15px;
}

div#lang_selector ul {
	padding: 0;
	margin: 0;
}

div#lang_selector ul:after {
	content: '';
	display: block;
	clear: both;
}

div#lang_selector a {
	display: inline-block;
	margin-right: 10px;
	color: inherit;
	text-decoration: none;
	float: left;
}

div#lang_selector a.active {
	border-bottom: 1px solid #0052a0;
}


div#lang_and_region_selector.active{
	opacity: 1;
	visibility: visible;
}

div#lang_and_region_selector_container.visible div#lang_and_region_selector {
	opacity: 1!important;
	visibility: visible!important;
}

div#lang_and_region_selector span {
	font-weight: 600;
}

div#region_selector select {
	max-width: 100%;
	width: 100%;
}

div#lang_and_region_selector i.fas {
	display: none;
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0;
	margin: auto;
	width: 25px;
	height: 25px;
	font-size: 25px;
	line-height: 25px;
	z-index: 10;
	color: #a2a2a2;
}

div#region_selector, div#lang_selector {
	position: relative;
}

div#region_selector.loading, div#lang_selector.loading {
	padding-bottom: 30px;
}

div#region_selector.loading .wc-price-based-country,
div#region_selector.loading form#usa_state_selector_form,
div#lang_selector.loading ul {
	display: none;
}

div#region_selector.loading i.fas, div#lang_selector.loading i.fas {
	display: block;
}

div#region_selector.loading:after,
div#lang_selector.loading:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ffffffba;
	z-index: 0;
}

/* header menu link */

div#header-menu-link .vc_row {
	padding: 0;
}

div#header-menu-link .vc_col-sm-3 {
	text-align: right;
	margin-right: 4%;
}

div#header-menu-link .vc_col-sm-3:last-child {
	margin-right: 0;
}

div#header-menu-link .vc_col-sm-3.search_box_container {
	width: 28%;
}

div#header-menu-link .vc_col-sm-3.account_link_container {
	width: 20%;
	/*width: 18%;*/
}

div#header-menu-link .vc_col-sm-3.cart_menu_container {
	width: 25%;
}

div#header-menu-link .vc_col-sm-3.contact_menu_container {
	width: 15%;
}

div#header-menu-link a {
	display: block;
	padding: 10px 0;
	color: #9a9a9a;
	text-decoration:none;
}

div#header-menu-link p {
	margin: 0;
}

/*Search form*/
form#search_form {
	border-bottom: 1px solid;
	border-color: #e5e5e5;
	padding: 2px 0;
	margin: 10px 0;
}

form#search_form input {
	width: 80%;
	float: left;
	border: none;
	padding: 0;
	margin: 0;
	outline: none;
	color: #9a9a9a;
	font-size: 1em;
	opacity: .8;
	font-family: inherit;
}

form#search_form button {
	width: 20%;
	float: left;
	padding: 0;
	margin: 0;
	cursor: pointer;
	background: none;
	border: none;
	outline: none;
	color: #9a9a9a;
}

form#search_form:after {
	content: '';
	display: block;
	clear: both;
}

a.cart_link{
	position: relative;
}

a.cart_link:after {
	content: '';
	background: url(images/picto-cart.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 20px;
	height: 17px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	margin-top: -5px;
}

a.active.cart_link:after {
	background-image: url(images/picto-cart-blue.png);
}
div#header-menu-link a.active {
	color: #0052a0;
	font-weight: 500;
}

a.cart_link span.cart_items_count {
	display: none;
	position: absolute;
	bottom: 0px;
	right: -7px;
	width: 17px;
	height: 17px;
	line-height: 14px;
	text-align: center;
	background: #0052a0;
	border-radius: 100%;
	color: #fff;
	font-size: .9em;
}

div#header-menu-link a.active span.cart_items_count {
	display: block;
}
.complex-sub-menu .jr-wrapper > div.sub-menu-image {
	width: 35%;
}

.complex-sub-menu .jr-wrapper > div.sub-menu-items {
	width: 35%;
	position: relative;
	display: block;
	text-align: left;
	height: auto;
	margin-top: 0;
	/* display: flex; */
	/* align-items: center; */
}

.complex-sub-menu .jr-wrapper > div.sub-menu-action {
	width: 30%;
	position: relative;
	display: flex;
	align-items: center;
}

.sub-menu-items ul {
	width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: bottom;
	margin-top: 8.5%;
}

.menu-item.leather-goods .sub-menu-items ul, .menu-item.collections .sub-menu-items ul {
	margin-top: 2.5%;
}

div#main-menu ul {
	padding: 0;
	margin-left: 0;
}

div#main-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#main-menu .top {
	float: left;
	display: flex;
}

div#main-menu nav:after {
	content: '';
	display: block;
	clear: both;
}

.top.center-menu {
	width: 25%;
	text-align: center;
}

.top.left-menu, .top.right-menu {
	width: 37.5%;
}

.top.right-menu {
	text-align: right;
}

.top.left-menu {
	text-align: left;
}

div#main-menu .menu-item:nth-child(2) {
	margin: auto;
}

div#main-menu .top.left-menu .menu-item:first-child {
	margin-left: 0;
}

div#main-menu .top.right-menu .menu-item:last-child {
	margin-right: 0;
}

.top.center-menu .menu-item {
	margin: auto;
}

div#main-menu	.menu-item > a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding-bottom: 25px;
	line-height: 1;
	color: #303030;
	font-weight: 500;
	transition: .25s;
}

div#main-menu nav.jr-wrapper {
	display: flex;
	align-items: flex-end;
	height: 115px;
}

div#main-menu .top.center-menu a {
	padding-bottom: 10px;
}

.menu-item:hover .complex-sub-menu {
	visibility: visible;
	opacity: 1;
	transition: .5s;
}

div#main-menu .menu-item.current-menu-item > a {
	font-weight: 600;
}

div#main-menu .menu-item > a:hover {
	color: #0052a0;
}

.menu-item.mobile-item {
	display: none!important;
}

.mobile-menu-picto {
	display: none!important;
}

a.mobile-home-logo {
	display: none!important;
}

div#mobile_menu_switch {
	display: none;
}

@media screen and (max-width: 1024px){

	div#header-menu-link{
		padding-left: 90px;
	}

	.top.left-menu, .top.right-menu{
		width: 50%;
	}

}

@media screen and (max-width: 768px){

	body{
		padding-top: 70px;
	}

	header#masthead{
		height: 70px;
		background: none;
	}

	div#lang_and_region_selector_container:hover div#lang_and_region_selector {
		opacity: 0;
		visibility: hidden;
	}

	div#main-menu .menu-item {
		border-bottom: 1px solid #b5b5b5;
	}

	a.mobile-home-logo {
		display: block!important;
		position: fixed;
		top: 5px;
		left: 0;
		right: 0;
		width: 100px;
		margin: auto;
		z-index: 2;
	}

	.mobile-menu-picto {
		display: block!important;
		font-size: 20px;
	}

	div#mobile_menu_switch {
		display: block;
		position: fixed;
		top: 20px;
		left: 15px;
		width: 30px;
		height: 30px;
		color: #9a9a9a;
		font-size: 20px;
		z-index: 1000;
	}

	div#mobile_menu_switch .fas {
		transition: .25s;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		left: 0;
		width: 20px;
		height: 20px;
	}

	div#mobile_menu_switch .fa-times{
		opacity: 0;
		visibility: hidden;
	}

	header.site-header.visible div#mobile_menu_switch .fa-times{
		opacity: 1;
		visibility: visible;
	}

	header.site-header.visible div#mobile_menu_switch .fa-bars{
		opacity: 0;
		visibility: hidden;
	}

	div#main-menu .menu-item > a {
		padding-bottom: 15px;
		padding-top: 15px;
	}

	header#masthead .sub-menu-items ul a {
		padding: 7px 0;
	}

	span#l_r_selector_label span {
		display: none;
	}

	a.cart_link .link_label {
		display: none;
	}

	.contact_menu_container, .account_link_container {
		display: none;
	}

	.menu-item.mobile-item {
		display: block!important;
	}

	div#main-menu .top {
		display: block;
		float: none;
	}
	div#header-lang-selector, div#header-menu-link {
		height: auto;
		width: 50%;
		float: left;
		padding: 0;
	}

	div#header-menu-link .vc_col-sm-3 {
		float: left;
		width: 50%!important;
		margin: 0!important;
	}

	div#header-menu-link {
		padding-left: 50px;
	}

	div#header-lang-selector {
		padding-right: 50px;
	}

	div#lang_and_region_selector_container {
		padding: 25px 0;
		padding-left: 50%;
	}

	.complex-sub-menu {
		visibility: visible;
		opacity: 1;
		position: relative;
		display: block;
		top: 0;
		flex-wrap: initial;
		background: #fff;
		display: none;
	}

	div#header-menu-row {
		position: fixed;
		top: -100%;
		padding-bottom: 70px;
		max-height: 100%;
		background: #fff;
		overflow: auto;
		padding-top: 10px;
		opacity: 0;
		visibility: hidden;
		border-top: 1px solid #efefef;
		box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.15);
		transition: 1s;
	}

	header.site-header.visible div#header-menu-row{
		opacity: 1;
		visibility: visible;
		top: 70px;
		transition: .5s;
	}

	div#main-menu nav.jr-wrapper {
		display: block;
		align-items: normal;
		height: 100%;
	}

	.top.left-menu, .top.right-menu {
		width: 100%;
	}

	.top.center-menu {
		width: 100%;
	}

	.complex-sub-menu .jr-wrapper {
		height: auto;
		display: block;
	}

	.complex-sub-menu .jr-wrapper > div.sub-menu-image {
		display: block;
		width: 100%;
		float: none;
	}

	.complex-sub-menu .jr-wrapper > div.sub-menu-items {
		width: 100%;
		margin: 15px 0;
	}

	.complex-sub-menu .jr-wrapper > div.sub-menu-action {
		width: 100%;
		display: block;
		align-items: normal;
		text-align: center;
	}

	.sub-menu-image img {
		width: 40%;
	}

	.sub-menu-image span {
		left: 35%;
		padding-left: 50px;
	}

	.sub-menu-image span:before {
		width: 40px;
	}

	.sub-menu-items ul {
		margin: auto;
	}

	.sub-menu-items li {
		float: none;
		width: 100%;
	}

	.top.right-menu {
		text-align: left;
	}

	header#masthead .vc_row.wpb_row.vc_row-fluid.jr-wrapper {
		position: relative;
		height: 70px;
		background: #fff;
		z-index: 1;
	}

	div#main-menu .top.center-menu {
		display: none;
	}

	section.the-leather-good-section {
		overflow: hidden;
	}

	div#header-menu-row .menu-item .complex-sub-menu {
		margin: 0;
		transition: 0s;
		padding-bottom: 30px;
	}

	div#lang_and_region_selector {
		width: 100%;
		z-index: 10000;
		position: fixed;
		top: 70px;
		left: 0;
		right: 0;
		margin: auto;
		border-top: 1px solid #efefef;
		box-shadow: 0 4px 15px -4px rgba(0, 0, 0, 0.15);
		padding: 10px 0;
	}

	div#lang_and_region_selector > div {
		padding: 0 10px;
	}

	/*Recherche*/
	a#mobile-search{
		padding: 25px 0;
	}

	a#mobile-search i{
		display: block;
	}

	form#search_form {
		position: fixed;
		width: 100%;
		left: 0;
		top: 70px;
		opacity: 0;
		visibility: hidden;
		transition: .25s;
		padding: 10px 15px;
		margin: 0;
		background: white;
		border-top: 1px solid #efefef;
		box-sizing: border-box;
	}

	form#search_form.visible {
		opacity: 1;
		visibility: visible;
	}

	form#search_form button {
		text-align: right;
	}

	/*Cart*/

	div#header-menu-link a {
		padding: 25px 0;
	}

	a.cart_link span.cart_items_count {
		bottom: 15px;
	}

	.sub-menu-image .e-shop{
		left: 50px;
	}

}